---
name: intel-gpu-device-plugin
sharedDevNum: 4
logLevel: 2
enableMonitoring: true
allocationPolicy: "none"
image:
  hub: intel
  tag: ""  # Use latest from chart
nodeSelector:
  intel.feature.node.kubernetes.io/gpu: 'true'
nodeFeatureRule: true
tolerations: []
